<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-5.7750</MDI>
      <MDI key="STATISTICS_MAXIMUM">41.6880</MDI>
      <MDI key="STATISTICS_MEAN">22.6378</MDI>
      <MDI key="STATISTICS_STDDEV">9.5266</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  479809</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.54992120</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
